Subject: [URGENT] For those who are going to Taiwan

From: chair (IFCSS Council Chair)
Date: Thu, 17 Feb 94 17:54:54 CST

[From Dong: sorry I could not post any message to council-l from my own
account, due to unknown reason. I just temporally post from this account
as the matter is urgent.]

If you applied and prepare to go to Taiwan, this is very important.  I
just called HQ and found so far only 3 people got their visa to Taiwan,
and about 20 already got all the way approved (HQ should have already
contacted you).

But for those 20 people, Taiwan have not actually print out the visa
(Ru Jin Car) yet.  So you need to contact them as soon as possible. For
the worst case you can try to get to Taiwan and call Da Tong Mong to
pick you up.

Here's what you need to do,
	1. Contact Mrs. Wang Nan-zhang at Da Tong Mong 011-886-2-595-7279
or 011-886-2-595-0967 (fax) . Tell her your fax number, so that she can
fax the visa directly to you.
	2. You should also inform Da Tong Mong about your flight number
and the time you will arrive Taipei. Ask them also fax and contact your
airline company that you are approved to enter Taiwan, in case you don't 
get the visa fax to you in time, the airline will allow you board.
This is very important!!!!!
	3. Please contact Gao Hong (800)382-4462 to make sure you are
ACTUALLY getting the ticket and they are sending the ticket to you
today, if you booked the ticket from them. If no, I found another agent
can still book you the ticket right now.  But remember it takes time to
express mail the ticket to you, and the FedExp. or UPS don't work
Sunday. So you should do it right away.  The agent number is
(800)666-8822 and ask for Janet. I have already told her our case, and
she is ready to get ticket for us.
	4. You must board the plane no latter than Feb. 24.

Good luck to all of you.

Dong,